// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		0861C1A620479E9A00C3808C /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0861C1A520479E9A00C3808C /* AppDelegate.swift */; };
		0861C1A820479E9A00C3808C /* ViewControllerManual.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0861C1A720479E9A00C3808C /* ViewControllerManual.swift */; };
		0861C1AB20479E9A00C3808C /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0861C1A920479E9A00C3808C /* Main.storyboard */; };
		0861C1AD20479E9A00C3808C /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0861C1AC20479E9A00C3808C /* Assets.xcassets */; };
		0861C1B020479E9A00C3808C /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0861C1AE20479E9A00C3808C /* LaunchScreen.storyboard */; };
		0861C1BA2047A23200C3808C /* Droplets.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0861C1B92047A23200C3808C /* Droplets.swift */; };
		089A7727204A308F007459C1 /* plok.scnp in Resources */ = {isa = PBXBuildFile; fileRef = 089A7726204A308F007459C1 /* plok.scnp */; };
		08B5DC2B204A3E3C00ECE682 /* ViewControllerAuto.swift in Sources */ = {isa = PBXBuildFile; fileRef = 08B5DC2A204A3E3C00ECE682 /* ViewControllerAuto.swift */; };
		08E8875F204AEACA007ACC4D /* droplet-splash.scn in Resources */ = {isa = PBXBuildFile; fileRef = 08E8875E204AEACA007ACC4D /* droplet-splash.scn */; };
		08F43A712049FA9E00B2EB3C /* spark.png in Resources */ = {isa = PBXBuildFile; fileRef = 08F43A6F2049FA9E00B2EB3C /* spark.png */; };
		08F43A722049FA9E00B2EB3C /* rain.scnp in Resources */ = {isa = PBXBuildFile; fileRef = 08F43A702049FA9E00B2EB3C /* rain.scnp */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		0861C1A220479E9A00C3808C /* Water Droplet.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Water Droplet.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		0861C1A520479E9A00C3808C /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		0861C1A720479E9A00C3808C /* ViewControllerManual.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewControllerManual.swift; sourceTree = "<group>"; };
		0861C1AA20479E9A00C3808C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		0861C1AC20479E9A00C3808C /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0861C1AF20479E9A00C3808C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		0861C1B120479E9A00C3808C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0861C1B92047A23200C3808C /* Droplets.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Droplets.swift; sourceTree = "<group>"; };
		089A7726204A308F007459C1 /* plok.scnp */ = {isa = PBXFileReference; lastKnownFileType = file.scp; path = plok.scnp; sourceTree = "<group>"; };
		08B5DC2A204A3E3C00ECE682 /* ViewControllerAuto.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewControllerAuto.swift; sourceTree = "<group>"; };
		08E8875E204AEACA007ACC4D /* droplet-splash.scn */ = {isa = PBXFileReference; lastKnownFileType = file.bplist; path = "droplet-splash.scn"; sourceTree = "<group>"; };
		08F43A6F2049FA9E00B2EB3C /* spark.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = spark.png; sourceTree = "<group>"; };
		08F43A702049FA9E00B2EB3C /* rain.scnp */ = {isa = PBXFileReference; lastKnownFileType = file.scp; path = rain.scnp; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0861C19F20479E9A00C3808C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0861C19920479E9A00C3808C = {
			isa = PBXGroup;
			children = (
				0861C1A420479E9A00C3808C /* Water Droplet */,
				0861C1A320479E9A00C3808C /* Products */,
			);
			sourceTree = "<group>";
		};
		0861C1A320479E9A00C3808C /* Products */ = {
			isa = PBXGroup;
			children = (
				0861C1A220479E9A00C3808C /* Water Droplet.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0861C1A420479E9A00C3808C /* Water Droplet */ = {
			isa = PBXGroup;
			children = (
				0861C1A520479E9A00C3808C /* AppDelegate.swift */,
				0861C1A720479E9A00C3808C /* ViewControllerManual.swift */,
				08B5DC2A204A3E3C00ECE682 /* ViewControllerAuto.swift */,
				0861C1B92047A23200C3808C /* Droplets.swift */,
				0861C1A920479E9A00C3808C /* Main.storyboard */,
				0861C1AC20479E9A00C3808C /* Assets.xcassets */,
				0861C1AE20479E9A00C3808C /* LaunchScreen.storyboard */,
				0861C1B120479E9A00C3808C /* Info.plist */,
				08F43A6F2049FA9E00B2EB3C /* spark.png */,
				08F43A702049FA9E00B2EB3C /* rain.scnp */,
				089A7726204A308F007459C1 /* plok.scnp */,
				08E8875E204AEACA007ACC4D /* droplet-splash.scn */,
			);
			path = "Water Droplet";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0861C1A120479E9A00C3808C /* Water Droplet */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0861C1B420479E9A00C3808C /* Build configuration list for PBXNativeTarget "Water Droplet" */;
			buildPhases = (
				0861C19E20479E9A00C3808C /* Sources */,
				0861C19F20479E9A00C3808C /* Frameworks */,
				0861C1A020479E9A00C3808C /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Water Droplet";
			productName = "Water Droplet";
			productReference = 0861C1A220479E9A00C3808C /* Water Droplet.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0861C19A20479E9A00C3808C /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = innovapost;
				TargetAttributes = {
					0861C1A120479E9A00C3808C = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 0861C19D20479E9A00C3808C /* Build configuration list for PBXProject "Water Droplet" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0861C19920479E9A00C3808C;
			productRefGroup = 0861C1A320479E9A00C3808C /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0861C1A120479E9A00C3808C /* Water Droplet */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0861C1A020479E9A00C3808C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0861C1B020479E9A00C3808C /* LaunchScreen.storyboard in Resources */,
				08F43A712049FA9E00B2EB3C /* spark.png in Resources */,
				0861C1AD20479E9A00C3808C /* Assets.xcassets in Resources */,
				08E8875F204AEACA007ACC4D /* droplet-splash.scn in Resources */,
				08F43A722049FA9E00B2EB3C /* rain.scnp in Resources */,
				0861C1AB20479E9A00C3808C /* Main.storyboard in Resources */,
				089A7727204A308F007459C1 /* plok.scnp in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0861C19E20479E9A00C3808C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0861C1A820479E9A00C3808C /* ViewControllerManual.swift in Sources */,
				0861C1A620479E9A00C3808C /* AppDelegate.swift in Sources */,
				08B5DC2B204A3E3C00ECE682 /* ViewControllerAuto.swift in Sources */,
				0861C1BA2047A23200C3808C /* Droplets.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		0861C1A920479E9A00C3808C /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0861C1AA20479E9A00C3808C /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		0861C1AE20479E9A00C3808C /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0861C1AF20479E9A00C3808C /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0861C1B220479E9A00C3808C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		0861C1B320479E9A00C3808C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0861C1B520479E9A00C3808C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2SAJ6LTF43;
				INFOPLIST_FILE = "Water Droplet/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Swifter.Water-Droplet";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		0861C1B620479E9A00C3808C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2SAJ6LTF43;
				INFOPLIST_FILE = "Water Droplet/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Swifter.Water-Droplet";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0861C19D20479E9A00C3808C /* Build configuration list for PBXProject "Water Droplet" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0861C1B220479E9A00C3808C /* Debug */,
				0861C1B320479E9A00C3808C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0861C1B420479E9A00C3808C /* Build configuration list for PBXNativeTarget "Water Droplet" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0861C1B520479E9A00C3808C /* Debug */,
				0861C1B620479E9A00C3808C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0861C19A20479E9A00C3808C /* Project object */;
}
